<!DOCTYPE html>
<html lang="Expansión">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario</title>
</head>
<body>
    <h2>Ficha pelicula</h2>
    <form>
        <fieldset>
            <legend>Ficha de la película</legend>
            <label for = "titname">Título:</label><br>
            <input type = "text" id = "titname" name = "titname"><br>
            <label for="director">Director:</label><br>
            <input type="text" id = "director" name = "director"><br>
            <label for="date">Fecha de estreno:</label><br>
            <input type="date" id = "date" name = "date"><br>
            <label for="archivo">Portada:</label>
            <input type="file" id = "archivo" name = "archivo"><br>
            <p>Calidad</p>
            <input type="checkbox" id = "version1" name = "version1" value = "IMAX">
            <label for="version1">IMAX</label>
            <input type="checkbox" id = "version2" name = "version2" value = "FULLHD">
            <label for="version2">FULL HD</label>
            <input type="checkbox" id = "version3" name = "version3" value = "3D">
            <label for="version3">3D</label>
            <p>Clasificación</p>
            <input type="radio" id = "clas0" name = "clas0" value = "TP">
            <label for="clas0">TP</label>
            <input type="radio" id = "clas1" name = "clas1" value = "12">
            <label for="clas1">+12</label>
            <input type="radio" id = "clas2" name = "clas2" value = "15">
            <label for="clas2">+15</label>
            <input type="radio" id = "clas3" name = "clas3" value = "18">
            <label for="clas3">+18</label>
        </fieldset>
    </form>
</body>
</html>